RubyGems Navigation menu

purdytest 2.0.0

Purdytest extends minitest with pretty colors. Simply require minitest, then require purdytest, and you have colorific output on your terminal! For colorized diff output, make sure you have `colordiff` installed.

Versions:

  1. 2.0.0 - January 24, 2015 (7 ko)
  2. 1.0.0 - June 03, 2011 (6 ko)

Dépendances de Runtime (1):

  • minitest ~> 5.5
  • Dépendances de Development (2):

  • hoe ~> 3.13
  • rdoc ~> 4.0
  • Propriétaires:

    Auteurs:

    • Aaron Patterson

    Total de contrôle SHA 256:

    3b8b87af01952c5d57bac6fd6cce56769ba07b64a2247d36776338cea358b899

    Total de téléchargements 33 770

    Pour cette version 9 379

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: